.html-code {
    padding: 20px;
    width: 100%;
    margin-top: 25px;
    background-color: #f5f5f5;;
}
.list_newspic{
    background-color: #FFFFFF;
    padding: 10px 120px;
}
.list_newspicdlon{
    width: 100%;
    height: 161px;
    border-bottom: 1px solid;
    border-bottom: 1px solid #eaebeb;
    list-style: none;
}
.list_newspicdlon dd{
    list-style: none;
}
.list_newspicdlon a{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #888888;
}
.newspicdlon-date{
    float: left;
    text-align: center;
    margin-top: 38px;
    background: #ebf4f7;
    width: 76px;
    height: 76px;
}
.newspicdlon-date b{
    display: block;
    line-height: 41px;
    height: 41px;
    overflow: hidden;
    font-size: 36px;
    color: #009adc;
}
.newspicdlon-date span{
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #555555;
}
.newspicdlon-content{
    width: 812px;
    height: 90px;
    position: relative;
    left: 112px;
    top: 30px;
    padding-top: 4px;
}
.newspicdlon-content p{
    font-size: 18px;
    color: #333333;
    margin-top: 29px;
}
.newspicdlon-content h4{
    font-size: 14px;
    color: #888888;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newspicdlon-content h4 p{
    font-size: 14px;
    color: #888888;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}